@charset "UTF-8";
/* FESTIVAL EDITION AWARD */
.festival .winners_table tr:hover td { background:#ccc; }
.festival .winners_table tr:hover .hrbasic2 { background:none; }
/* /FESTIVAL EDITION AWARD */

/* navigation year*/
.festival .colcontent a.toggleDisplay 
{
    text-decoration:none;
}
.festival .colcontent .toggleDisplay strong
{
    font-weight:normal;
}
/* /navigation year*/

/* fix gilles */
.festival .imgToShow {
    background: none repeat scroll 0 0 #D5DCE6;
    border: 1px solid #ADB1BA;
    text-align:center;
}

.festival.lylarge .colcontent {width:650px;float:left;}
.festival.lylarge .colright {width:300px;float:left;margin:27px 0 0 0;}

.festival .rowFilter ul.itemSelector li.itemReturn {
       clear:left;
       padding-left: 0pt; 
       border-left: 0pt none;
}
.festival .rowFilter .itemSelector li.itemExtra
{border:none;padding-left:0;}

.festival .rowFilter 
{
    padding : 10px 0;
}
.festival .rowFilter .itemSelector {display:inline}

/*secondary*/
.festival .rowFilter ul.secondary_list li {
       display:block;
       float:left;
}

.festival .rowFilter ul.secondary_list li.itemReturn {
       clear:left;
       padding-left: 0pt; 
       border-left: 0pt none;
}

.festival .rowFilter .secondary_list li {
       display:inline;
       border-left:1px solid #999;
       padding:0 6px;
       font-size:11px;
}
.festival .rowFilter .secondary_list {
       display:none;
      
}

.festival .rowFilter .secondary_list li.itemAll
{border:none;padding-left:0;}

.festival .rowFilter .secondary_list ul>:first-child {border:none;padding-left:0;}

/*link*/
.festival .rowFilter>a{

        border-left:1px solid #999;
        margin: 10px 0 0;
    padding: 0 6px;
}
/*
.festival .rowFilter .itemSelector 
{
    float:left;
}*/

.festival .lylarge .carouselzone {
    width: 100%;
}

/* news */
.festival .news_item_content {overflow:auto;}
/*/ news*/

.festival .awards_list h2 {
    color:#005EA8;
    font-size: small;
}
/* /fix gilles */


/* GILLES */
.pagelayout .content_event {padding:0 10px;}

.festival .colcontent .titlebar {margin-left:0;margin-right:0;}
.festival h1 {font-size:24px;}
.festival h2 {font-size:18px;color:#cc0000;}

.festival .colcontent a {text-decoration:underline;}
.festival .colcontent a.btn {text-decoration:none!important;}
.festival .colcontent .tabs a {text-decoration:none!important;}

.festival .colcontent .navbypagefull .navbar .navcenterdata a {text-decoration:none!important;}





/* CSS ORIGINALE */
.festival .festival_years {padding:10px 0;}

.festival .festival_years li {
	display:inline;
	border-left:1px solid #999;
	padding:0 6px;
	font-size:11px;
}

.festival .festival_years li.first,
.festival .festival_years li.years_label,
.festival .festival_years_02 li.first
{border:none;padding-left:0;}

.festival .festival_years ul>:first-child {border:none;padding-left:0;}


.festival .festival_years .display_years ul.functionsmenu {display:inline-block/* add the haslayout to LTE IE7 */;}
.festival .festival_years .display_years ul.functionsmenu {display:inline;padding:0 6px;}
.festival .festival_years .display_years ul.functionsmenu li {border-left:none;float:none;padding-right:0;padding-left:0;}
.festival .festival_years .display_years ul.functionsmenu li .ico {float:none;position:static;}
.festival .festival_years_02 .display_years,
.festival .festival_years_02 .years_label,
.festival .festival_years_02 .display_years ul.functionsmenu {display:block;padding-left:0;border-left:0;}


.festival .colleft .nav_secondary {margin-top:0;}
.festival .colleft .nav_secondary ul ul.clmsubtopic ul.functionsmenu {margin-bottom:0;border:none;float:none;padding-bottom:0;}

/* /CSS ORIGINALE */


/* liste en ligne */
.festival .rowFilter .itemSelector {padding:10px 0;}
.festival .rowFilter {/*display:inline-block;*/}

.festival .rowFilter .itemSelector li {
       display:inline;
       border-left:1px solid #999;
       padding:0 6px;
       font-size:11px;
}

.festival .rowFilter .itemSelector li.itemAll
{border:none;padding-left:0;}

.festival .rowFilter .itemSelector ul>:first-child {border:none;padding-left:0;}
/* /liste en ligne */



/* liste en colonne */
.festival .columnFilter {
    padding-left:10px;
}

.festival .columnFilter .itemSelector  {
    border:1px solid #CFD7E1;
    margin: 0 0 30px;
	position:relative;
}

.festival .columnFilter .itemSelector li {
    border: medium none;
    padding: 0;
    background-color: #FFFFFF;
	font-size:11px;
}

.festival .columnFilter .itemSelector li.current span {
    border: medium none;
    padding: 0;
    background-color: #FFFFFF;
	font-size:11px;
}

.festival .columnFilter .itemSelector li a,
.festival .columnFilter .itemSelector li span
{
    display: block;
    font-size: 11px;
    font-weight: 300;
    padding: 3px 5px 2px 15px;
    text-decoration: none;
}

.festival .columnFilter .itemSelector li a em,
.festival .columnFilter .itemSelector li span em
{
	font-weight:normal;
}

.festival .columnFilter .itemSelector li a {
	text-decoration:none;
}

.festival .columnFilter .itemSelector li span.current,
.festival .columnFilter .itemSelector li a:hover {
	color:#cc0000;
	background-color: #EDF0F3;
}


.festival .columnFilter .itemSelector li.itemAll {
    background-color: #EDF0F3;
    border-bottom: 1px solid #CFD7E1;
    border-top: 1px solid #FFFFFF;
    display: block;
    padding: 0;
	font-size:12px;
}

.festival .columnFilter .itemSelector li.itemAll a,
.festival .columnFilter .itemSelector li.itemAll span
{
	background-color: #EDF0F3;
    padding: 4px 10px 5px;
	display:block;
}

.festival .columnFilter .itemSelector li.itemAll a img {
	background-image: url("http://www.allocine.fr/skin/default/img/acsprite.png");
    background-repeat: no-repeat;
	background-position: -256px -38px;
    height: 10px;
    position: absolute;
    right: 7px;
    top: 8px;
    width: 6px;
}
/* /liste en colonne */






.festival .awards_list li {padding:10px 0;}

.festival .winners_table {border:none;}
.festival .winners_table th, td {border:none;text-align:left;padding:3px 10px;}
.festival .winners_table th {border-bottom:1px solid #acb3c0;padding:10px 10px;}

.festival .photos_list {margin:0 0 10px 0;}
.festival .photos_list ul {display:inline-block/* add haslayout for LTE IE7 */;}
.festival .photos_list ul {margin:10px 0 0 -10px;display:block;}
.festival .photos_list li {float:left;margin:0 0 10px 10px;}
.festival .photos_list li img {display:block;}

.festival .nominations_list li {float:left;width:120px;margin:0 0 0 50px;}
.festival .nominations_list li.first {margin-left:0;}
.festival .award_label {height:50px;position:relative;font-size:11px;}
.festival .award_label > span {position:absolute;bottom:0px;}

.festival h3.festival_title_01 {color:#000;font-size:12px;font-weight:700;display:block;}
.festival_title_02 {font-size:18px;}

.festival_col_1,
.festival_col_2
{float:left;width:275px;}
.festival_col_1 {padding-right:40px;}

.videos_list li {float:left;width:120px;margin:0 0 0 50px;}
.videos_list li.first {margin-left:0;}

.festival .colcontent .news_item {/*overflow:auto;*/}
.festival .colcontent .news_item .titlebar {margin-top:0;margin-bottom:0;}
.festival .colcontent .news_item .titlebar h3 {display:block;margin-top:-6px;}

.festival .colcontent .yellowPagerTop .hrbasic {display:block;}

.festival .contextual_breadcrumbs {padding:10px 0;}
.festival .contextual_breadcrumbs ul li {display:inline;margin-right:10px;font-size:11px;}
.festival .contextual_breadcrumbs ul li span {display:inline-block;width:6px;height:9px;background-image: url("http://v6.local.allocine.fr/img/acsprite.png");background-repeat: no-repeat;background-position:-249px -22px;vertical-align:middle;margin:0 4px  0 0;}

.festival .illustr_cannes {border:1px solid #adb1ba;background:#d5dce6;}

.festival .yellowPagerTop .morezonecontent .btn.arrow_prev,
.festival .yellowPagerTop .morezonecontent .btn.arrow_next
{width:auto;}

.similar_gallery {border-top:1px solid #ffcc00;}
.similar_gallery h2 {display:block;margin:5px 0 15px 0;}
.similar_gallery a {text-decoration:underline;}
.similar_gallery .lighten {font-size:11px;}

.festival .lylarge .colcontent {width:650px;float:left;}
.festival .lylarge .colright {width:300px;float:left;margin:27px 0 0 0;}

.festival .navbydate .navbar{width:120px;}

.festival_content {overflow:auto;}
.festimg_large,
.festimg_small_2 {Swidth:320px;float:none!important;overflow:auto;}
.festimg_small {Swidth:500px;float:none!important;overflow:auto;}



/* -- ADDITIONAL DUE TO NEW AD FORMATS -- */

